Issue with 32-bit Nvidia OpenGL drivers

Questions about hardware and drivers
Forum rules
Before you post please read this

Issue with 32-bit Nvidia OpenGL drivers

Postby rushfan54 on Sun Jan 20, 2013 4:44 pm

My computer is running Linux Mint Debian with update pack 6 and an Nvidia GeForce GTX 660 Ti. Everything was working fine on update pack 5 where libgl1-nvidia-glx was providing 64-bit drivers and libgl1-nvidia-glx-ia32 was providing 32-bit drivers, but now, after the upgrade, libgl1-nvidia-glx-ia32 stopped working and is telling me to install libgl1-nvidia-glx:i386. Ok, shouldn't be a problem, but it won't install without libxvmc1:i386, which won't install without uninstalling a bunch of stuff relating to Xorg. So pretty much at this point only native 64-bit applications can use OpenGL, whereas everything worked perfectly fine before. Does anyone know how to fix this issue?
rushfan54
Level 1
Level 1
 
Posts: 5
Joined: Fri Sep 07, 2012 9:20 pm

Linux Mint is funded by ads and donations.
 

Re: Issue with 32-bit Nvidia OpenGL drivers

Postby zerozero on Sun Jan 20, 2013 5:03 pm

Image

[ bliss of ignorance ]
zerozero
Level 16
Level 16
 
Posts: 6489
Joined: Tue Jul 07, 2009 2:29 pm

Re: Issue with 32-bit Nvidia OpenGL drivers

Postby rushfan54 on Sun Jan 20, 2013 5:21 pm

Thank you so much! The multiarch libxvmc worked perfectly!
rushfan54
Level 1
Level 1
 
Posts: 5
Joined: Fri Sep 07, 2012 9:20 pm


Return to Hardware Support

Who is online

Users browsing this forum: No registered users and 1 guest